
[text]
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
commandchar=/
linesep=-
timestamp=[HH:nn]
accept=*.bmp,*.gif,*.jpg,*.log,*.mid,*.mp3,*.ogg,*.png,*.txt,*.wav,*.wma,*.zip
network=All
finger=.o0 darna Script  0o.
quit=Darna-script disponible sur http://darna-script.corp.st/  
aptitle=TIME:10:21:22pm    LAG:0secs    IDLE:8mins 2secs
[warn]
fserve=on
dcc=on
[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
pics=Images\Fonds\
[options]
n0=0,1,0,1,1,1,300,1,0,1,1,0,0,0,0,0,1,0,1,0,4096,0,1,4,0,0,1,1,0,50,1,1
n1=5,100,0,0,0,0,0,0,49,1,1,1,1,1,1,1,0,1,1,0,1,1,1,0,5,0,1,0,0,0,1,0,0
n2=0,0,0,0,1,1,1,1,0,60,120,0,0,1,0,0,1,1,0,120,20,10,0,1,1,1,1,1,0,0,0,0,0
n3=5000,0,0,1,1,0,1,1,1,1,0,1,0,0,1,1,3,1,0,1,0,0,1,0,1,1,0,9,0,1,0,3,180,0
n4=1,0,1,1,0,1,9999,0,0,0,1,1,1024,0,1,99,60,0,1,0,2,1,1,3,1,5000,1,8,0,0,5,1,1,1
n5=1,1,1,1,1,1,1,1,1,1,6667,0,1,0,1,0,1,0,300,30,10,0,1,26,0,0,1,8192,1,0,0,82,0
n6=0,0,0,1,1,1,1,1,1,1,0,0,0,0,0,0,0,1,0,0,0,0,100,1,1,0,1,0,0,1,4,1,0,1
n7=1,0,0,0,0,1,0,1,1,1,1,1,0,1,0,0,1,70,0,3,0,1,1,1,1,1,0,1,0,0,1,1,1,1
[about]
version=6.03
[agent]
enable=0,0,0
char=merlin.acs
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1
pos=20,20
[windows]
main=81,637,282,435,3,1,0
scripts=178,824,89,631,0,0,0
wwwwlist=-1,631,-1,387,0,1,0
wnotify=-1,631,-1,387,0,1,0
wchannel=0,545,0,338,0,1,0
#teste=0,676,0,471,2,1,0
status=0,592,0,430,2,1,0
wquery=0,545,0,339,1,1,0
wlist=-1,545,-1,338,0,1,0
wdccg=-1,304,-1,281,0,1,0
wdccs=-1,304,-1,281,0,1,0
wchat=42,783,42,502,2,1,0
[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off
[colours]
n0=1,6,4,8,11,9,3,7,3,3,9,9,8,7,13,11,7,8,3,8,4,1,13,1,13,14,6,1
[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini
[ports]
random=off
bind=off
[ident]
active=yes
system=UNIX
port=113
userid=blood
[socks]
enabled=no
port=1080
method=4
dccs=no
useip=yes
[language]
sjis=0
multibyte=0
[clicks]
status=/lusers
query=/whois $$1
channel=/channel
nicklist=/query $$1
notify=/whois $$1
message=/whois $$1
[marker]
show=on
size=3
colour=4
method=1
[fileserver]
warning=on
[dccserver]
n0=0,59,0,0,0,0
[styles]
thin=3
font=0
hide=0
color=default
size=2
buttons=0
[chanfolder]
n0=#Magician
n1=#QuiZz
n2=#Scripts
[mirc]
host=irc.quakenet.orgSERVER:irc.quakenet.org:6667
user=Darna Script
email=---
nick=VOTRE_PSEUDO
anick=Darna-script
[events]
default=0,0,0,0,0,0,0,0
[highlight]
n0=9,1,1,1,sounds\attaque.wav,ON TE PARLE,"$me",0
[background]
status=Images\Fonds\accueil.bmp,0
wchannel=none
wquery=Images\Fonds\sc_wallpaper_2_1024x768_fr.jpg,1
#funny_sunrise_script=Images\Fonds\Femme sam.jpg,1
#mec-fille=Images\Fonds\art10.jpg,1
@mdi=Images\!cid_000701c39bbb$3b59b3f0$96621ed4@orwell.jpg,1
toolbuttons=Images\03.bmp
switchbar=Images\Fonds\baniere gauche1.jpg
toolbar=Images\Fonds\baniere.jpg
gaelle=Images\Fonds\dragon48.jpg,1
#blood-dragon-script=Images\Fonds\images6.jpg,4
#Darna-script=Images\Fonds\accueil.bmp,0
[fonts]
fstatus=T4C Beaulieux,412,0
fchannel=Comic Sans MS,713,0
flist=Comic Sans MS,412,0
fquery=Comic Sans MS,412,0
[rgb]
n2=16745604
n3=47872
n6=12648641
n12=16742263
[local]
local=abo-167-45-69.lil.modulonet.fr
localip=85.69.45.167
longip=1430597031

[dccnicks]
n0=Sonic_2

[nicklist]
#general=right,166







[channelfiles]
n0=JeuxVideo.com.txt
n1=NetRusk.txt
n2=channels.txt
n3=REAGI.txt
n4=EpiKnet.txt
n5=Voila.txt
n6=Tiscali.txt
[findtext2]
n0=darna
[findtext]
n0="darnastudio"
n1="http://www.darnastudio.corp.st"
n2="darna"
n3="blood"
n4="Search"
n5="Support"
n6="1207"
n7="changer"
n8="14"
n9="Ajouter"
n10="darna-script"
n11="darna-script.corp.st/"
n12="http://darna-script.corp.st/"
n13=" "
n14="mircdirremote\system\"
[waves]
send=No Sound
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
n1=*.wav,*.mid,*.mp3,*.wma,*.oggEXTDIR:sounds\
[afiles]
n0=aliases.ini
n1=effect.ini
[rfiles]
n0=remote.ini
n1=remote.ini
n2=Remote\initialisation.mrc
n3=Remote\Funny\access
n4=Remote\Funny\Funny_nicks
n5=Remote\Funny\Funny_autojoin
n6=Remote\Funny\Funny_asv
n7=Remote\Funny\Funny_notify
n8=Remote\Funny\Funny_away
n9=Remote\Funny\Funny_clones
n10=Remote\Funny\Funny_web
n11=Remote\Funny\Funny_connection
n12=Remote\Funny\Funny_config
n13=Remote\Funny\Funny_Menu
n14=Remote\Funny\Funny_Outils
n15=Remote\Funny\Funny_outils2.mrc
n16=Remote\Funny\Funny_Scanclone
n17=Remote\Funny\Funny_sound
n18=remote\Funny\Funny_Slaps
n19=Remote\Funny\Statsperso
n20=Remote\jeux.ini
n21=Remote\buzz.ini
n22=Remote\Couleurs
n23=Remote\color.dss
n24=Remote\BackColors
n25=Remote\Nicklistcolor
n26=Remote\Memodelire.INI
n27=Remote\banmanager.mrc
n28=Remote\repondeur.zee
n29=Remote\AutoPub.mrc
n30=Remote\convers.mrc
n31=Remote\Reveil.INI
n32=Remote\Menulog
n33=Remote\Infopc
n34=remotes\ports.txt
n35=remotes\takeover.txt
n36=remotes\floodchan.mrc
n37=remotes\ctcpcontrol.mrc
n38=remotes\scanermesports.txt
n39=remotes\scanclonesircops.txt
n40=Remote\scannerCloneOnJoin.jhd
n41=Remote\kickbanpro.exe
n42=Remote\msnmsg132[20-01]\msnmsg.mrc
n43=Remote\lviewer.mrc
n44=notify\notify.mrc
n45=Remote\flood.mrc
n46=Remote\lag.mrc
n47=Remote\Votes
n48=Remote\Away
n49=Fun\Jeux
n50=Remote\events
n51=Remote\Automess
n52=Remote\Clonescan
n53=Remote\OnConnect
n54=Remote\languageON.txt
n55=Remote\banpubOFF.txt
n56=Remote\banpubON.txt
n57=Remote\Moderator.txt
n58=mIRCamp\mIRCamp.nko
n59=Remote\dl\dl.mrc
n60=Merlin\magic
n61=Remote\MP3
n62=Remote\AIDE
n63=Remote\tv.mrc
n64=Remote\syn.mrc
n65=Remote\annu.mrc
n66=Remote\Effecttext
n67=Remote\bigtexts.mrc
n68=Remote\services.mrc
n69=Remote\annuinverse.mrc
n70=Addons\Addons1\script.mrc
n71=Addons\Addons1\script1.mrc
n72=Addons\Addons1\script2.mrc
n73=Addons\Addons1\script3.mrc
n74=Addons\Addons1\script4.mrc
n75=Addons\Addons1\script5.mrc
n76=remotes\hack
n77=remotes\hack2
n78=Remote\siteX\siteX.mrc
